{
    "1": {
        "view": "app.ShopView",
        "sort": 1,
        "phoneCls": "app.ShopRuleIcon",
        "id": 1,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "cls": "app.ShopRuleIcon"
    },
    "2": {
        "view": "app.BagView",
        "id": 2,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.BagRuleIcon",
        "sort": 2,
        "keys": [
            57
        ],
        "displayType": 2,
        "str": "(9)快捷键",
        "cls": "app.BagRuleIcon"
    },
    "3": {
        "view": "app.RoleView",
        "phoneIcon": "icon_jineng",
        "id": 3,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.SkillRuleIcon",
        "sort": 3,
        "displayType": 2,
        "keys": [
            189
        ],
        "param": [
            1,
            0
        ],
        "str": "(-)快捷键",
        "cls": "app.SkillRuleIcon"
    },
    "4": {
        "view": "app.SetUpView",
        "phoneIcon": "icon_shezhi",
        "id": 4,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneSort": 1,
        "sort": 4,
        "phoneLayer": 3,
        "displayType": 2,
        "param": [
            6
        ]
    },
    "5": {
        "view": "app.RoleView",
        "id": 5,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.RoleRuleIcon",
        "sort": 5,
        "displayType": 2,
        "keys": [
            48
        ],
        "param": [
            0,
            0
        ],
        "str": "(0)快捷键",
        "cls": "app.RoleRuleIcon"
    },
    "6": {
        "view": "app.TradeLineWin",
        "phoneIcon": "icon_jishouhang",
        "id": 6,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.TradeLineRuleIcon",
        "phoneSort": 2,
        "sort": 6,
        "phoneLayer": 4
    },
    "7": {
        "view": "app.MapMaxView",
        "sort": 7,
        "id": 7,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "displayType": 2
    },
    "8": {
        "view": "app.GuildNoGuildListView",
        "phoneIcon": "icon_hanghui",
        "id": 8,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.GuildRuleIcon",
        "phoneSort": 3,
        "sort": 8,
        "phoneLayer": 4,
        "displayType": 2,
        "cls": "app.GuildRuleIcon"
    },
    "9": {
        "view": "app.PrivateDealsWin",
        "phoneIcon": "icon_jiaoyi",
        "id": 9,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneSort": 3,
        "sort": 9,
        "pfIDclose": [
            10055
        ],
        "phoneLayer": 3
    },
    "10": {
        "view": "app.RankView",
        "phoneIcon": "icon_rank",
        "id": 10,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.RankRuleIcon",
        "phoneSort": 2,
        "sort": 10,
        "phoneLayer": 5
    },
    "11": {
        "view": "app.RecycleWin",
        "phoneIcon": "icon_hecheng",
        "id": 11,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PhoneComposeRuleIcon",
        "phoneSort": 3,
        "sort": 11,
        "phoneLayer": 5,
        "param": 1
    },
    "13": {
        "view": "app.ChatWinView",
        "sort": 13,
        "id": 13,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "displayType": 2
    },
    "14": {
        "view": "app.SwitchPlayerView",
        "sort": 14,
        "id": 14,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        }
    },
    "16": {
        "view": "app.MailView",
        "id": 16,
        "layer": 5,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.MailFlyIcon",
        "sort": 1,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "iconSkin": "MainBtn8Skin",
        "icon": "zjm_shan_youjian",
        "cls": "app.MailFlyIcon"
    },
    "17": {
        "view": "app.IsAgreeTransView",
        "phoneCls": "app.PrivateDealsRuleIcon",
        "sort": 2,
        "iconSkin": "MainBtn8Skin",
        "id": 17,
        "layer": 5,
        "icon": "zjm_shan_jiaoyi",
        "cls": "app.PrivateDealsRuleIcon"
    },
    "18": {
        "view": "app.FlyShoesView",
        "phoneIcon": "icon_feixie",
        "id": 18,
        "isOpenNeed": {
            "openDay": 1,
            "level": 46
        },
        "phoneCls": "app.FlyShoesRuleIcon",
        "phoneSort": 1,
        "phoneLayer": 4,
        "isShowNeed": {
            "openDay": 1,
            "level": 46
        },
        "icon": "icon_feixie",
        "cls": "app.FlyShoesRuleIcon"
    },
    "19": {
        "view": "app.TeamView",
        "id": 19,
        "layer": 5,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.TeamFlyIcon",
        "sort": 3,
        "displayType": 2,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "iconSkin": "MainBtn8Skin",
        "icon": "zjm_shan_zudui",
        "cls": "app.TeamFlyIcon"
    },
    "21": {
        "view": "app.FriendView",
        "id": 21,
        "layer": 5,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FriendFlyIcon",
        "sort": 4,
        "displayType": 2,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "iconSkin": "MainBtn8Skin",
        "icon": "zjm_shan_haoyou",
        "cls": "app.FriendFlyIcon"
    },
    "22": {
        "view": "app.BossView",
        "phoneIcon": "icon_boss",
        "id": 22,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 53
        },
        "phoneCls": "app.BossRuleIcon",
        "phoneSort": 5,
        "sort": 6,
        "phoneLayer": 2,
        "isShowNeed": {
            "openDay": 1,
            "level": 53
        },
        "icon": "icon_boss",
        "cls": "app.BossRuleIcon"
    },
    "23": {
        "view": "app.ActivityCopiesWin",
        "phoneIcon": "icon_activity",
        "id": 23,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 52
        },
        "phoneCls": "app.ActivityCopiesRuleIcon",
        "phoneSort": 4,
        "sort": 4,
        "phoneLayer": 2,
        "isShowNeed": {
            "openDay": 1,
            "level": 52
        },
        "icon": "icon_activity",
        "cls": "app.ActivityCopiesRuleIcon"
    },
    "25": {
        "view": "app.GrowWayView",
        "phoneIcon": "icon_czzl",
        "id": 25,
        "layer": 0,
        "phoneCls": "app.RuleIconBase",
        "phoneSort": 1,
        "sort": 1,
        "phoneLayer": 2,
        "icon": "icon_czzl",
        "cls": "app.RuleIconBase"
    },
    "26": {
        "view": "app.ActvityFirstChargeView",
        "phoneIcon": "icon_shouchong",
        "id": 26,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.ActivityFirstChargeRuleIcon",
        "phoneSort": 1,
        "sort": 1,
        "phoneLayer": 1,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_shouchong",
        "cls": "app.ActivityFirstChargeRuleIcon"
    },
    "27": {
        "view": "app.ActivityWlelfareView",
        "phoneIcon": "icon_fulidating",
        "id": 27,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.ActivityWlelfareRuleIcon",
        "phoneSort": 6,
        "sort": 4,
        "phoneLayer": 1,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_fulidating",
        "cls": "app.ActivityWlelfareRuleIcon"
    },
    "28": {
        "view": "app.OpenServerGiftWin",
        "id": 28,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 999
        },
        "phoneCls": "app.OpenServerRuleIcon",
        "sort": 11,
        "isShowNeed": {
            "openDay": 1,
            "level": 999
        },
        "icon": "icon_kaifuhaoli",
        "cls": "app.OpenServerRuleIcon"
    },
    "29": {
        "view": "app.OpenServerSportsWin",
        "phoneIcon": "icon_kaifujingji",
        "id": 29,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.OpenServerSportsRuleIcon",
        "phoneSort": 7,
        "sort": 8,
        "phoneLayer": 1,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_kaifujingji",
        "cls": "app.OpenServerSportsRuleIcon"
    },
    "30": {
        "phoneLayer": 2,
        "phoneIcon": "icon_fankui",
        "id": 30,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 46
        },
        "phoneCls": "app.FeedbackRuleIcon",
        "phoneSort": 10,
        "sort": 1,
        "isShowNeed": {
            "openDay": 1,
            "level": 46
        },
        "icon": "icon_fankui",
        "cls": "app.FeedbackRuleIcon"
    },
    "31": {
        "view": "app.OpenServerTreasureWin",
        "phoneIcon": "icon_xingyunxunbao",
        "id": 31,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.OpenServerTreasureRuleIcon",
        "phoneSort": 14,
        "sort": 12,
        "phoneLayer": 1,
        "param": {
            "id": [
                10025
            ],
            "type": 2
        },
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_xingyunxunbao",
        "cls": "app.OpenServerTreasureRuleIcon"
    },
    "32": {
        "view": "app.ActivityWarView",
        "phoneIcon": "icon_mafazhanling",
        "id": 32,
        "layer": 6,
        "isOpenNeed": {
            "zsLevel": 1,
            "level": 30,
            "openDay": 8
        },
        "phoneCls": "app.ActivityWarRuleIcon",
        "phoneSort": 6,
        "sort": 10,
        "phoneLayer": 2,
        "isShowNeed": {
            "zsLevel": 1,
            "level": 30,
            "openDay": 8
        },
        "icon": "icon_mafazhanling",
        "cls": "app.ActivityWarRuleIcon"
    },
    "34": {
        "iconSkin": "YYPlatformFuLiWinSkin",
        "id": 34,
        "iconCls": "app.YYPlatformFuLiWin",
        "isOpenNeed": {
            "openDay": 1,
            "level": 30
        },
        "phoneCls": "app.YYPlatformFuLiRuleIcon",
        "sort": 7,
        "isShowNeed": {
            "openDay": 1,
            "level": 30
        },
        "layer": 6,
        "icon": "icon_ptfl",
        "cls": "app.YYPlatformFuLiRuleIcon"
    },
    "35": {
        "view": "app.YYChaoWanWin",
        "id": 35,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.YYChaoWanRuleIcon",
        "sort": 14,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_chaowan",
        "cls": "app.YYChaoWanRuleIcon"
    },
    "36": {
        "view": "app.ActivityPayView",
        "phoneIcon": "icon_jingcaihuodong",
        "id": 36,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.ActivityPayRuleIcon",
        "phoneSort": 8,
        "sort": 9,
        "phoneLayer": 1,
        "param": [
            1,
            "apay_biaoti_jchd"
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_jingcaihuodong",
        "cls": "app.ActivityPayRuleIcon"
    },
    "37": {
        "view": "app.VipView",
        "phoneIcon": "icon_hytq",
        "id": 37,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.VipRuleIcon",
        "phoneSort": 3,
        "sort": 3,
        "phoneLayer": 1,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_hytq",
        "cls": "app.VipRuleIcon"
    },
    "38": {
        "view": "",
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "id": 38,
        "layer": 1,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "displayType": 2,
        "phoneCls": "app.HangUpRuleIcon",
        "str": "快捷键(Alt+G)，自动挂机打怪捡宝",
        "sort": 3,
        "position": {
            "horizontalCenter": 500,
            "scaleX": 0.73,
            "scaleY": 0.73
        },
        "keys": [
            18,
            71
        ],
        "iconSkin": "MainBtn2Skin",
        "icon": "icon_guaji",
        "cls": "app.HangUpRuleIcon"
    },
    "39": {
        "view": "",
        "id": 39,
        "layer": 1,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "displayType": 2,
        "phoneCls": "app.GeneralAckRuleIcon",
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "sort": 1,
        "position": {
            "horizontalCenter": 560,
            "scaleX": 0.73,
            "scaleY": 0.73,
            "y": 1
        },
        "keys": [
            65
        ],
        "str": "快捷键(A)，自动PK已选目标，请注意攻击模式",
        "icon": "icon_zhinengPK",
        "cls": "app.GeneralAckRuleIcon"
    },
    "40": {
        "view": "app.MailView",
        "phoneIcon": "icon_youjian",
        "id": 40,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.MailRuleIcon",
        "phoneSort": 2,
        "sort": 15,
        "phoneLayer": 3,
        "cls": "app.MailRuleIcon"
    },
    "41": {
        "view": "app.TeamView",
        "phoneIcon": "icon_zudui",
        "id": 41,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneSort": 4,
        "sort": 16,
        "phoneLayer": 5,
        "displayType": 2
    },
    "42": {
        "view": "app.FriendView",
        "phoneIcon": "icon_haoyou",
        "id": 42,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneSort": 4,
        "sort": 17,
        "phoneLayer": 3,
        "displayType": 2
    },
    "43": {
        "view": "app.SetUpView",
        "sort": 18,
        "id": 43,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "displayType": 2
    },
    "44": {
        "view": "app.RankView",
        "sort": 19,
        "id": 44,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        }
    },
    "45": {
        "view": "app.TradeLineWin",
        "phoneCls": "app.TradeLineRuleIcon",
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "id": 45,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_jishouhang",
        "cls": "app.TradeLineRuleIcon"
    },
    "46": {
        "id": 46,
        "layer": 0,
        "sort": 19,
        "view": "app.ChangePowerfulWin"
    },
    "47": {
        "view": "app.CallView",
        "id": 47,
        "layer": 5,
        "phoneCls": "app.NewRanksRuleIcon",
        "sort": 5,
        "displayType": 2,
        "iconSkin": "MainBtn8Skin",
        "icon": "zjm_shan_zhzd",
        "cls": "app.NewRanksRuleIcon"
    },
    "48": {
        "view": "app.CallView",
        "id": 48,
        "layer": 5,
        "phoneCls": "app.NewGuildRuleIcon",
        "sort": 6,
        "displayType": 2,
        "iconSkin": "MainBtn8Skin",
        "icon": "zjm_shan_zhhh",
        "cls": "app.NewGuildRuleIcon"
    },
    "49": {
        "view": "app.ShaChengStarcraftWin",
        "phoneIcon": "icon_shacheng",
        "id": 49,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 60
        },
        "phoneCls": "app.ShaChengStarcraftRuleIcon",
        "phoneSort": 8,
        "sort": 5,
        "phoneLayer": 2,
        "isShowNeed": {
            "openDay": 1,
            "level": 60
        },
        "icon": "icon_shacheng",
        "cls": "app.ShaChengStarcraftRuleIcon"
    },
    "50": {
        "view": "app.ViolentStateWin",
        "phoneIcon": "icon_kuangbao",
        "id": 50,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 51
        },
        "phoneCls": "app.ViolentStateRuleIcon",
        "phoneSort": 2,
        "sort": 6,
        "phoneLayer": 2,
        "isShowNeed": {
            "openDay": 1,
            "level": 51
        },
        "icon": "icon_kuangbao",
        "cls": "app.ViolentStateRuleIcon"
    },
    "52": {
        "view": "app.FuLi4366Win",
        "id": 52,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 30
        },
        "phoneCls": "app.FuLi4366RuleIcon",
        "sort": 7,
        "isShowNeed": {
            "openDay": 1,
            "level": 30
        },
        "icon": "icon_4366",
        "cls": "app.FuLi4366RuleIcon"
    },
    "53": {
        "view": "app.VIP4366View",
        "id": 53,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 30
        },
        "phoneCls": "app.FuLi4366VipRuleIcon",
        "sort": 8,
        "isShowNeed": {
            "openDay": 1,
            "level": 30
        },
        "icon": "icon_4366VIP",
        "cls": "app.FuLi4366VipRuleIcon"
    },
    "54": {
        "view": "app.FuLi4366MicroWin",
        "id": 54,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuLi4366MicroRuleIcon",
        "sort": 9,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_weiduanfuli",
        "cls": "app.FuLi4366MicroRuleIcon"
    },
    "55": {
        "view": "app.ActivityPayView1",
        "phoneIcon": "icon_zhoumohaoli",
        "id": 55,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.ActivityPayRuleIcon",
        "phoneSort": 10,
        "sort": 10,
        "phoneLayer": 1,
        "param": [
            6,
            "festival_zm"
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_zhoumohaoli",
        "cls": "app.ActivityPayRuleIcon"
    },
    "56": {
        "view": "app.QQBlueDiamondView",
        "id": 56,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.QQBlueDiamondRuleIcon",
        "sort": 8,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "str": "蓝钻用户可以享受以下特权：\n1.新手注册礼包\n2.游戏成长礼包\n3.每日活跃礼包",
        "icon": "icon_lztequan",
        "cls": "app.QQBlueDiamondRuleIcon"
    },
    "57": {
        "view": "app.QQLobbyPrivilegesWinView",
        "id": 57,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.QQLobbyPrivilegesWinRuleIcon",
        "sort": 7,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "str": "从QQ大厅登录享以下特权：\n1.新手注册礼包\n2.游戏成长礼包\n3.每日活跃礼包",
        "icon": "icon_qqdating",
        "cls": "app.QQLobbyPrivilegesWinRuleIcon"
    },
    "58": {
        "view": "app.CommonMicroWin",
        "id": 58,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.CommonMicroRuleIcon",
        "sort": 9,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_weiduanfuli",
        "cls": "app.CommonMicroRuleIcon"
    },
    "59": {
        "view": "app.ActivityPayView2",
        "phoneIcon": "icon_hfhuodong",
        "id": 59,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.ActivityPayRuleIcon",
        "phoneSort": 11,
        "sort": 17,
        "phoneLayer": 1,
        "param": [
            3,
            "hfhd_wenzi"
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_hfhuodong",
        "cls": "app.ActivityPayRuleIcon"
    },
    "60": {
        "view": "app.ActivityPayView3",
        "phoneIcon": "icon_ganenjie",
        "id": 60,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.ActivityPayRuleIcon",
        "phoneSort": 12,
        "sort": 18,
        "phoneLayer": 1,
        "param": [
            4,
            "biaoti_ganenjie"
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_ganenjie",
        "cls": "app.ActivityPayRuleIcon"
    },
    "61": {
        "view": "app.ActivityPayView4",
        "phoneIcon": "icon_guanggunjie",
        "id": 61,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.ActivityPayRuleIcon",
        "phoneSort": 12,
        "sort": 19,
        "phoneLayer": 1,
        "param": [
            5,
            "biaoti_guanggunjie"
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_guanggunjie",
        "cls": "app.ActivityPayRuleIcon"
    },
    "63": {
        "view": "app.ShopView",
        "id": 63,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 999,
            "level": 1
        },
        "phoneCls": "app.ShopRuleIcon",
        "sort": 16,
        "param": [
            1,
            6
        ],
        "isShowNeed": {
            "openDay": 999,
            "level": 1
        },
        "icon": "icon_kaifu1maogou",
        "cls": "app.ShopRuleIcon"
    },
    "64": {
        "view": "app.DimensionBossView",
        "phoneIcon": "icon_ciyuanshouling",
        "id": 64,
        "layer": 4,
        "isOpenNeed": {
            "zsLevel": 3,
            "level": 30,
            "openDay": 1
        },
        "phoneCls": "app.DimensionBossRuleIcon",
        "phoneSort": 1,
        "sort": 13,
        "phoneLayer": 1,
        "displayType": 1,
        "isShowNeed": {
            "zsLevel": 2,
            "level": 30,
            "openDay": 1
        },
        "icon": "icon_ciyuanshouling",
        "cls": "app.DimensionBossRuleIcon"
    },
    "65": {
        "view": "app.CrossServerWin",
        "phoneIcon": "icon_kaifuzhanchang",
        "id": 65,
        "layer": 0,
        "isOpenNeed": {
            "zsLevel": 3,
            "level": 30,
            "openDay": 1
        },
        "phoneCls": "app.CrossServerActRuleIcon",
        "phoneSort": 7,
        "sort": 12,
        "phoneLayer": 2,
        "isShowNeed": {
            "zsLevel": 1,
            "level": 30,
            "openDay": 1
        },
        "icon": "icon_kaifuzhanchang",
        "cls": "app.CrossServerActRuleIcon"
    },
    "66": {
        "phoneLayer": 2,
        "phoneIcon": "icon_huidaoyuanfu",
        "id": 66,
        "layer": 0,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.KuaFuQuitRuleIcon",
        "phoneSort": 1,
        "sort": 13,
        "displayType": 1,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_huidaoyuanfu",
        "cls": "app.KuaFuQuitRuleIcon"
    },
    "67": {
        "view": "app.CrossServerWin",
        "phoneIcon": "icon_kaifuzhanchang",
        "id": 67,
        "layer": 4,
        "isOpenNeed": {
            "zsLevel": 3,
            "level": 30,
            "openDay": 1
        },
        "phoneCls": "app.CrossServerActRuleIcon",
        "phoneSort": 2,
        "sort": 15,
        "phoneLayer": 1,
        "displayType": 1,
        "isShowNeed": {
            "zsLevel": 3,
            "level": 30,
            "openDay": 1
        },
        "icon": "icon_kaifuzhanchang",
        "cls": "app.CrossServerActRuleIcon"
    },
    "68": {
        "view": "app.ShaChengStarcraftWin",
        "phoneIcon": "icon_shacheng",
        "id": 68,
        "layer": 4,
        "isOpenNeed": {
            "zsLevel": 3,
            "level": 30,
            "openDay": 25
        },
        "phoneCls": "app.ShaChengStarcraftRuleIcon",
        "phoneSort": 3,
        "sort": 7,
        "phoneLayer": 1,
        "displayType": 1,
        "isShowNeed": {
            "zsLevel": 3,
            "level": 30,
            "openDay": 25
        },
        "icon": "icon_shacheng",
        "cls": "app.ShaChengStarcraftRuleIcon"
    },
    "69": {
        "view": "app.OpenServerTreasureWin2",
        "phoneIcon": "icon_xingyunxunbao",
        "id": 69,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.OpenServerTreasureTwoRuleIcon",
        "phoneSort": 13,
        "sort": 19,
        "phoneLayer": 1,
        "param": {
            "id": [
                10225,
                10226,
                10227,
                10228
            ],
            "type": 1
        },
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_xingyunxunbao",
        "cls": "app.OpenServerTreasureTwoRuleIcon"
    },
    "70": {
        "phoneCls": "app.ShengQuNoticeRuleIcon",
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "sort": 1,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "id": 70,
        "layer": 6,
        "icon": "icon_gonggao",
        "cls": "app.ShengQuNoticeRuleIcon"
    },
    "71": {
        "view": "app.OpenServerTreasureWin3",
        "phoneIcon": "icon_cangjingge",
        "id": 71,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.OpenServerTreasureThreeRuleIcon",
        "phoneSort": 9,
        "sort": 20,
        "phoneLayer": 1,
        "param": {
            "id": [
                10241,
                10242,
                10243,
                10421
            ],
            "type": 1,
            "title": "biaoti_cangjingge"
        },
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_cangjingge",
        "cls": "app.OpenServerTreasureThreeRuleIcon"
    },
    "72": {
        "view": "app.BaptismWin",
        "phoneSort": 1,
        "phoneIcon": "icon_xilian",
        "phoneCls": "app.PhoneForgeUpStarRuleIcon",
        "id": 72,
        "phoneLayer": 6,
        "isShowNeed": {
            "zsLevel": 4,
            "level": 1,
            "openDay": 1
        },
        "isOpenNeed": {
            "zsLevel": 4,
            "level": 1,
            "openDay": 1
        }
    },
    "73": {
        "view": "app.ForgeWin",
        "phoneSort": 2,
        "phoneIcon": "icon_shengxing",
        "phoneCls": "app.PhoneForgeUpStarRuleIcon",
        "id": 73,
        "phoneLayer": 6,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        }
    },
    "74": {
        "view": "app.MainServerInfoWin",
        "phoneSort": 3,
        "phoneIcon": "icon_qufuxinxi",
        "phoneCls": "app.MainServerInfoRuleIcon",
        "id": 74,
        "phoneLayer": 6,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        }
    },
    "76": {
        "view": "app.ActivityCopiesWin",
        "id": 76,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 52
        },
        "phoneCls": "app.ActivityNoticeRuleIcon",
        "phoneSort": 9,
        "sort": 11,
        "phoneLayer": 2,
        "isShowNeed": {
            "openDay": 1,
            "level": 52
        },
        "cls": "app.ActivityNoticeRuleIcon"
    },
    "77": {
        "view": "app.QQVipFuLiView",
        "id": 77,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 30
        },
        "phoneCls": "app.QQVipFuLiRuleIcon",
        "sort": 9,
        "isShowNeed": {
            "openDay": 1,
            "level": 30
        },
        "icon": "icon_4366VIP",
        "cls": "app.QQVipFuLiRuleIcon"
    },
    "78": {
        "view": "app.ActvitySecondChargeView",
        "phoneIcon": "icon_zaichong",
        "id": 78,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.ActivitySecondChargeRuleIcon",
        "phoneSort": 2,
        "sort": 2,
        "pfIDArray": [
            10001
        ],
        "phoneLayer": 1,
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_zaichong",
        "cls": "app.ActivitySecondChargeRuleIcon"
    },
    "79": {
        "view": "app.RecycleWin",
        "phoneIcon": "icon_huanzhenchong",
        "id": 79,
        "layer": 6,
        "phoneSort": 5,
        "sort": 12,
        "pfIDArray": [
            10000
        ],
        "phoneLayer": 1,
        "icon": "icon_huanzhenchong",
        "param": [
            1,
            7,
            1
        ]
    },
    "80": {
        "view": "app.FuLi360Win",
        "phoneIcon": "icon_360dawanjia",
        "id": 80,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 999
        },
        "phoneCls": "app.FuLi360RuleIcon",
        "phoneSort": 11,
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "phoneLayer": 2,
        "isShowNeed": {
            "openDay": 1,
            "level": 999
        },
        "icon": "icon_360dawanjia",
        "cls": "app.FuLi360RuleIcon"
    },
    "81": {
        "view": "app.Fuli7GameVipWin",
        "id": 81,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.Fuli7GameVipRuleIcon",
        "sort": 9,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_4366VIP",
        "cls": "app.Fuli7GameVipRuleIcon"
    },
    "82": {
        "view": "app.Fuli7GameWXGiftWin",
        "id": 82,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.Fuli7GameWXGiftRuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_wxhb",
        "cls": "app.Fuli7GameWXGiftRuleIcon"
    },
    "83": {
        "id": 83,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.Fuli7GameCaiGiftRuleIcon",
        "sort": 14,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_7you_chaihongbao",
        "cls": "app.Fuli7GameCaiGiftRuleIcon"
    },
    "84": {
        "id": 84,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.Fuli7GameFuLiQunRuleIcon",
        "sort": 15,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_7you_fuli",
        "cls": "app.Fuli7GameFuLiQunRuleIcon"
    },
    "85": {
        "view": "app.FuliLuDaShiMicroWin",
        "id": 85,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuliLuDaShiMicroRuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_ldsyxhz",
        "cls": "app.FuliLuDaShiMicroRuleIcon"
    },
    "86": {
        "view": "app.FuliLuDaShiGiftWin",
        "id": 86,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuliLuDaShiGiftRuleIcon",
        "sort": 14,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_ludashilibao",
        "cls": "app.FuliLuDaShiGiftRuleIcon"
    },
    "87": {
        "view": "app.FuliLuDaShiPhoneGiftWin",
        "id": 87,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuliLuDaShiPhoneGiftRuleIcon",
        "sort": 15,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_shoujilibao",
        "cls": "app.FuliLuDaShiPhoneGiftRuleIcon"
    },
    "88": {
        "view": "app.FuliLuDaShiVipWin",
        "id": 88,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuliLuDaShiVipRuleIcon",
        "sort": 9,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_4366VIP",
        "cls": "app.FuliLuDaShiVipRuleIcon"
    },
    "89": {
        "view": "app.Fuli360AttestationWin",
        "id": 89,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.Fuli360AttestationRuleIcon",
        "sort": 14,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_360shiming",
        "cls": "app.Fuli360AttestationRuleIcon"
    },
    "90": {
        "view": "app.Fuli37Win",
        "id": 90,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.Fuli37RuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_37fuli",
        "cls": "app.Fuli37RuleIcon"
    },
    "91": {
        "view": "app.Ku25BoxRewardsWin",
        "id": 91,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuLiKu25RuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_ku25hezi",
        "cls": "app.FuLiKu25RuleIcon"
    },
    "92": {
        "view": "app.Ku25BoxSuperVipView",
        "id": 92,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuLiKu25SuperVipRuleIcon",
        "sort": 14,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_4366VIP",
        "cls": "app.FuLiKu25SuperVipRuleIcon"
    },
    "93": {
        "view": "app.FuliSogouMicroWin",
        "id": 93,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 999
        },
        "phoneCls": "app.FuliSogouMicroRuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 999
        },
        "icon": "icon_sgzspf",
        "cls": "app.FuliSogouMicroRuleIcon"
    },
    "94": {
        "view": "app.FuliSogouWin",
        "id": 94,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuliSogouWinRuleIcon",
        "sort": 14,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_sgyxdt",
        "cls": "app.FuliSogouWinRuleIcon"
    },
    "95": {
        "view": "app.FuliSogouWeixinWin",
        "id": 95,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuliSogouWeixinWinRuleIcon",
        "sort": 15,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_wxhb",
        "cls": "app.FuliSogouWeixinWinRuleIcon"
    },
    "96": {
        "view": "app.FuliSogouVipWin",
        "id": 96,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuliSogouVipWinRuleIcon",
        "sort": 9,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_4366VIP",
        "cls": "app.FuliSogouVipWinRuleIcon"
    },
    "97": {
        "view": "app.MainGongGao",
        "phoneIcon": "icon_gonggao",
        "id": 97,
        "layer": 6,
        "phoneCls": "app.GongGaoRuleIcon",
        "phoneSort": 12,
        "sort": 19,
        "pfIDArray": [
            10001
        ],
        "phoneLayer": 2,
        "icon": "icon_gonggao",
        "cls": "app.GongGaoRuleIcon"
    },
    "98": {
        "view": "app.PlatformFuliHallView",
        "id": 98,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliBindingRuleIcon",
        "sort": 14,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_bangdingyouli",
        "cls": "app.PlatformFuliBindingRuleIcon"
    },
    "99": {
        "id": 99,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliBindingRuleIcon",
        "sort": 14,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_bangdingyouli",
        "cls": "app.PlatformFuliBindingRuleIcon"
    },
    
    "101": {
        "view": "app.FuliGame2BindingView",
        "id": 101,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliBindingRuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_wanshanziliao",
        "cls": "app.PlatformFuliBindingRuleIcon"
    },
    "102": {
        "view": "app.PlatformFuliHallView",
        "id": 102,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliRuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_ptfl",
        "cls": "app.PlatformFuliRuleIcon"
    },
    "103": {
        "view": "app.PlatformFuliSuperVipView",
        "id": 103,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliSuperVipRuleIcon",
        "sort": 14,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_4366VIP",
        "cls": "app.PlatformFuliSuperVipRuleIcon"
    },
    "104": {
        "view": "app.PlatformFuliWeixinView",
        "id": 104,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliWeixinRuleIcon",
        "sort": 15,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_wxhb",
        "cls": "app.PlatformFuliWeixinRuleIcon"
    },
    "105": {
        "view": "app.PlatformFuliIndulgeView",
        "id": 105,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliIndulgeRuleIcon",
        "sort": 16,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_fangchenmi",
        "cls": "app.PlatformFuliIndulgeRuleIcon"
    },
    "106": {
        "view": "app.PlatformFuliBindingView",
        "id": 106,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliBindingRuleIcon",
        "sort": 17,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_bangdingyouli",
        "cls": "app.PlatformFuliBindingRuleIcon"
    },
    "107": {
        "view": "app.PlatformFuliMicroView",
        "id": 107,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliMicroRuleIcon",
        "sort": 18,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_weiduanfuli",
        "cls": "app.PlatformFuliMicroRuleIcon"
    },
    "108": {
        "id": 108,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliBindingRuleIcon",
        "sort": 14,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_bangdingyouli",
        "cls": "app.PlatformFuliBindingRuleIcon"
    },
    "109": {
        "view": "app.FuliXunwanGiftWin",
        "id": 109,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.PlatformFuliRuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_xunleitequan",
        "cls": "app.PlatformFuliRuleIcon"
    },
    "110": {
        "id": 110,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.DoubleElevenRuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_dianfengkuanghuan",
        "cls": "app.DoubleElevenRuleIcon"
    },
    "111": {
        "id": 111,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuliYaodouCustomerRuleIcon",
        "sort": 13,
        "pfIDArray": [
            10001
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_yaodou_kefu",
        "cls": "app.FuliYaodouCustomerRuleIcon"
    },
    "112": {
        "view": "app.ActivityPayView5",
        "phoneIcon": "icon_shengxiakuanghuan",
        "id": 112,
        "layer": 4,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.ActivityPayRuleIcon",
        "phoneSort": 10,
        "sort": 10,
        "phoneLayer": 1,
        "param": [
            2,
            "festival_ql"
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_shengxiakuanghuan",
        "cls": "app.ActivityPayRuleIcon"
    },
    "113": {
        "view": "app.ActivityWlelfareView",
        "id": 113,
        "layer": 6,
        "isOpenNeed": {
            "openDay": 1,
            "level": 1
        },
        "phoneCls": "app.FuliOnlineRewardRuleIcon",
        "sort": 17,
        "pfIDArray": [
            10001
        ],
        "param": [
            10408
        ],
        "isShowNeed": {
            "openDay": 1,
            "level": 1
        },
        "icon": "icon_leijizaixian",
        "cls": "app.FuliOnlineRewardRuleIcon"
    }
}